<resources>
    <string name="app_name">Music</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="title_home">Home</string>
    <string name="shop">Shop</string>
    <string name="profile">Profile</string>
    <string name="email">Email</string>
    <string name="password">Password</string>
    <string name="login">Login</string>
    <string name="signup">Sign up</string>
    <string name="services">Services</string>
    <string name="about_us_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis ut est id dui varius viverra sed sit amet dolor. Vivamus nec mauris vel enim rhoncus blandit eget pretium nisl. Nulla eu ultrices dolor. Nullam euismod consectetur euismod.</string>
    <string name="services_of">Services of</string>
    <string name="book">Agendar</string>
    <string name="register">Cadastro</string>
    <string name="first_name">First name</string>
    <string name="last_name">Last name</string>
    <string name="birthday">Birthdate</string>
    <string name="save">Save</string>
    <string name="cancel">Cancel</string>
    <string name="empty_posts">No posts found</string>
    <string name="notifications">Notifications</string>
    <string name="featured_artists">Featured artists</string>
    <string name="zip_code">Zip Code</string>
    <string name="uf">UF</string>
    <string name="city">City</string>
    <string name="neighborhood">Neighborhood</string>
    <string name="street_address">Street address</string>
    <string name="number">Number</string>
    <string name="complement">Complement</string>
    <string name="info">Info</string>
    <string name="bookings">Bookings</string>
    <string name="photo">Photo</string>
    <string name="recently_listened">Recently listened</string>
    <string name="downloaded">Donwloaded</string>
    <string name="playlists">Playlists</string>
    <string name="albuns">Albuns</string>
    <string name="titles_that_i_liked">Titles that I liked</string>
    <string name="artists">Artirst</string>
    <string name="hotlist">Hotlist</string>
    <string name="library">Library</string>
    <string name="start">Start</string>
    <string name="next">Next</string>
    <string name="existing_account_title">I already have an account</string>
    <string name="question1">What\'s your name?</string>
    <string name="question2">What\'s your email?</string>
    <string name="confirmation_signup">Let\'s start!</string>
    <string name="close">Close</string>
    <string name="resume" />
    <string name="question3">Text 3</string>
    <string name="play">Play</string>
    <string name="search">Search</string>
    <string name="favorites">Favorites</string>
    <string name="button">Button</string>
    <string name="search_hint">Search titles, artits or playlists</string>
    <string name="error_unknown">An unknown error occured. Try again later.</string>
    <string name="account">Account</string>
    <string name="dark_theme">Dark theme</string>
</resources>
